<?php $PageSecurity = 11;
include('includes/session.inc');
//include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
if($_REQUEST['salesId']!=''){
$discounted=$_REQUEST['amt'];
//echo "select taxrate from sales_tax_master where salestax_id='".$_REQUEST['salesId']."'";
$sql=DB_query("select taxrate from sales_tax_master where salestax_id='".$_REQUEST['salesId']."'",$db);
$row=DB_fetch_array($sql);
$rate=$row['taxrate'];
$exciseValue=$discounted*($rate/100);

?>
<input name="VatCstValue" id="VatCstValue" type="text" value="<?php echo $exciseValue?>" style="width:107px;" readonly   /><?php }?>
<?php if($_REQUEST['exiceid']!='') {
$discounted=$_REQUEST['amt'];
//echo "select taxrate from sales_tax_master where salestax_id='".$_REQUEST['exiceid']."'";
$sql=DB_query("select taxrate from service_tax_master where id='".$_REQUEST['exiceid']."'",$db);
$row=DB_fetch_array($sql);
$rate=$row['taxrate'];
$exciseValue=$discounted*($rate/100);
?>
<input name="ser_tax" id="ser_tax" type="text" value="<?php echo $exciseValue?>" style="width:107px;" readonly   />
<?php } ?>